ACPIBUT(4) | Device Drivers Manual | ACPIBUT(4)

# NAME

`acpibut` —
ACPI Button

# SYNOPSIS

`acpibut* at acpi?`

# DESCRIPTION

The `acpibut` driver supports two kinds of ACPI buttons:

Button | Script
`Power` | /etc/powerd/scripts/power_button
`Sleep` | /etc/powerd/scripts/sleep_button

When a button is pressed, the powerd(8) daemon, if running, will execute the corresponding script.

# SEE ALSO

acpi(4), powerd(8)

# HISTORY

The `acpibut` driver appeared in NetBSD 1.6.

April 25, 2010 | NetBSD 9.4